Bug 212082 - [heapwalker] Compute retained sizes invoked from summary tab doesn't activate display of RS column in instances tab
[heapwalker] Compute retained sizes invoked from summary tab doesn't activate...
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.2
PC All
: P3 (vote)
: 7.2
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 11:49 UTC by Petr Cyhelsky
Modified: 2012-09-27 15:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2012-05-04 11:49:00 UTC
Product Version: NetBeans IDE 7.2 Beta (Build 201205021516)
Java: 1.7.0_03; Java HotSpot(TM) 64-Bit Server VM 22.1-b02
System: Linux version 2.6.38-14-generic running on amd64; UTF-8; en_US (nb)

When retained sizes computation is invoked via instances tab, the retained size column is shown automatically. However if the computation of retained sizes is invoked via Find n biggest objects by retained size from Summary tab this doesn't happen and the link in instances tab disappears.
Comment 1 Jiri Sedlacek 2012-05-22 15:31:13 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/d9b39e1caa54.
Comment 2 Quality Engineering 2012-06-05 06:03:41 UTC
Integrated into 'main-golden', will be available in build *201206050001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/d9b39e1caa54
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #212082 - show Retained sizes column after clicking the Find button in HW Summary tab


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo